<!DOCTYPE html>

<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">

    <script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
    <script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
    <script src="../files/saved_resource(1)"></script>
    <script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
    <script src="../files/hammer.min.js" type="text/javascript"></script>


    <link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

    <link href="../files/main.css" rel="stylesheet">
    <link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
    <div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
        data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
        data-tilda-mode="edit">
       
        <div id="rec237532917" class="r" style=" " data-animationappear="off">
            <div id="nav237532917marker"></div>
            <div class="t770__mobile">
                <div class="t770__mobile_container">
                    <div class="t770__mobile_text t-name t-name_md" field="text">&nbsp;</div>
                    <div class="t770__mobile_burger"> <span></span> <span></span> <span></span> <span></span> </div>
                </div>
            </div>
            <div id="nav237532917" class="t770 t770_redactor-mode t770__hidden  " style="position: static;"
                data-bgcolor-hex="" data-bgcolor-rgba="" data-navmarker="nav237532917marker" data-appearoffset=""
                data-bgopacity-two="" data-menushadow="" data-bgopacity="1" data-menu-items-align="" data-menu="yes"
                data-bgcolor-setbyscript="yes">
                <div class="t770__maincontainer t770__c12collumns">
                    <div class="t770__topwrapper" style="height:150px;">
                        <div class="t770__logowrapper">
                            <div class="t770__logowrapper2">
                                <div style="display: block;"> <img
                                        src="https://topfractal.com/elements/images/header_logo/2/Medicare-cosmetic-surgery-logo.png"
                                        class="t770__imglogo t770__imglogomobile" imgfield="img"
                                        style=" max-height: 100px;" alt="Logo" data-img-width="250px"
                                        id="tuwidget874017"> <input type="file" class="tu-hidden-input" accept="image/*"
                                        style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
                                </div>
                            </div>
                        </div>
                        <div class="t770__listwrapper t770__mobilelist">
                            <ul class="t770__list">
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#about"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Про нас</a> </li>
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#advantages"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Переваги</a> </li>
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#services"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Послуги</a> </li>
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#team"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Команда</a> </li>
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#gallery"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Галерея</a> </li>
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#reviews"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Відгуки</a> </li>
                                <li class="t770__list_item"> <a class="t-menu__link-item" href="#app"
                                        data-menu-submenu-hook=""
                                        style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                        data-menu-item-number="1">Футер</a> </li>
                            </ul>
                        </div>
                        <div class="t770__alladditional">
                            <div class="t770__leftwrapper" style="padding-left: 20px; padding-right: 50px;">
                                <div class="t770__additionalwrapper t-align_center">
                                    <div class="t770__descr t770__additionalitem" style=""> Дентіс </div>
                                </div>
                            </div>
                            <div class="t770__rightwrapper" style="padding-right: 20px; padding-left: 50px;">
                                <div class="t770__additionalwrapper t-align_center">
                                    <div class="t770__descr t770__additionalitem" style="">+1 123 456 78
                                        90<br>hello@monomo.com<br></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <style>
                @media screen and (max-width: 980px) {
                    #rec237532917 .t770__leftcontainer {
                        padding: 20px;
                    }

                    #rec237532917 .t770__imglogo {
                        padding: 20px 0;
                    }
                }
            </style>
            <script> $(document).ready(function () { t770_init('237532917'); }); </script>
            <div class="t-menusub__container"> </div>
            <style>
                @media screen and (max-width: 980px) {
                    #rec237532917 .t-menusub__menu .t-menusub__link-item {
                        color: #000000 !important;
                    }

                    #rec237532917 .t-menusub__menu .t-menusub__link-item.t-active {
                        color: #000000 !important;
                    }
                }
            </style>
        </div>

        <div id="rec238251750" class="r t-rec" style=" " data-animationappear="off" data-record-type="230">
            <div id="nav238251750" class="t199__header t199__js__header" style="background-color: rgb(255, 255, 255);"
                data-menu="yes">
                <div id="rec238207443" class="r" style=" " data-animationappear="off">
                    <div id="nav238207443marker"></div>
                    <div id="nav2382077043marker"></div>
                    <div id="nav238207443" class="t821  t821__positionstatic" style="" data-bgcolor-hex=""
                        data-bgcolor-rgba="" data-navmarker="nav238207443marker" data-appearoffset=""
                        data-bgopacity-two="" data-menushadow="" data-bgopacity="1" data-menu-items-align=""
                        data-menu="yes" data-bgcolor-setbyscript="yes">
                        <div class="t821__maincontainer " style="">
                            <div class="t821__leftwrapper" style="">
                                <div class="t821__logo-wrapper t821__logo-wrapper_inlineblock"> <img
                                        src="https://topfractal.com/elements/images/header_logo/2/Medicare-cosmetic-surgery-logo.png"
                                        class="btMainLogo" imgfield="img" alt="/" id="tuwidget220770"> </div>
                            </div>
                            <div class="t821__rightwrapper" style="">
                                <div class="topBarInLogoArea">
                                    <div class="topBarInLogoAreaCell"> <span class="btIconWidget "> <span
                                                class="btIconWidgetIcon"> <span class="btIco "> <span data-ico-es=""
                                                        class="btIcoHolder"> <em></em> </span> </span> </span> <span
                                                class="btIconWidgetContent"><span class="btIconWidgetTitle"> Графік
                                                </span> <span class="btIconWidgetText"> </span> </span> </span> <span
                                            class="btIconWidget "> <span class="btIconWidgetIcon"> <span class="btIco ">
                                                    <span data-ico-es="" class="btIcoHolder"> <em></em> </span> </span>
                                            </span> <span class="btIconWidgetContent"> <span class="btIconWidgetTitle">
                                                    Телефон </span> <span class="btIconWidgetText"> (0532) 63-77-59
                                                </span> </span> </span> <span class="btIconWidget "> <span
                                                class="btIconWidgetIcon"> <span class="btIco "> <span data-ico-pl=""
                                                        class="btIcoHolder"> <em></em> </span> </span> </span> <span
                                                class="btIconWidgetContent"> <span class="btIconWidgetTitle"> Адрес
                                                </span> <span class="btIconWidgetText"> м. Полтава, вул. Європейська,
                                                    110 </span> </span> </span> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="nav238207704" class="t446  t446__positionabsolute " data-bgcolor-hex="#000000"
                        data-navmarker="nav238207704marker" data-appearoffset="" data-bgopacity-two=""
                        data-menushadow="0" data-bgopacity="0.50" data-menu-items-align="left" data-menu="yes"
                        data-bgcolor-setbyscript="yes">
                        <div class="t446__maincontainer " style="">
                            <div class="t446__leftwrapper" style="text-align: left; padding-right: 107.5px;">
                                <div class="t446__leftmenuwrapper">
                                    <ul class="t446__list">
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#about"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Про нас</a> </li>
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#advantages"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Переваги</a> </li>
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#services"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Послуги</a> </li>
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#team"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Команда</a> </li>
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#gallery"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Галерея</a> </li>
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#reviews"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Відгуки</a> </li>
                                        <li class="t446__list_item"><a class="t-menu__link-item" href="#app"
                                                data-menu-submenu-hook="" data-menu-item-number="1">Футер</a> </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="t446__rightwrapper" style="text-align: right; padding-left: 107.5px;">
                                <div class="t446__rightmenuwrapper">
                                    <ul class="t446__list"> </ul>
                                </div>
                                <div class="t446__additionalwrapper">
                                    <div class="t-sociallinks">
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="socials__item" href=""
                                                    target="_blank"> <i class="fab fa-Viber" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="socials__item" href=""
                                                    target="_blank"> <i class="fab fa-Telegram" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="socials__item" href=""
                                                    target="_blank"> <i class="fab fa-Whatsapp" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="socials__item" href=""
                                                    target="_blank"> <i class="fab fa-Instagram" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="socials__item" href=""
                                                    target="_blank"> <i class="fab fa-Facebook" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <style type="text/css">
                        @media screen and (max-width: 640px) {
                            #rec238207443 .t821__logo-wrapper_inlineblock {
                                margin-bottom: 0px;
                            }
                        }
                    </style>
                    <script
                        type="text/javascript"> $(document).ready(function () { t821_init('238207443'); }); </script>
                </div>
            </div>
            <script> $(document).ready(function () { t199_showMenu('238251750'); t199_positionHeader('238251750'); t199_highlight('238251750'); t199_checkAnchorLinks('238251750'); }); </script>
            <style>
                @media screen and (max-width: 1024px) {}
            </style>
            <style>
                @media screen and (max-width: 980px) {
                    #rec238251750 .t-menusub__menu .t-menusub__link-item {
                        color: #000000 !important;
                    }

                    #rec238251750 .t-menusub__menu .t-menusub__link-item.t-active {
                        color: #000000 !important;
                    }
                }
            </style>
        </div>
        <div class="t-cover" id="recorddiv238239806" bgimgfield="img" style="" data-tu-noclick="yes">
            <div class="t-cover__carrier" id="coverCarry238239806"
                style="background-image:url('https://topfractal.com/elements/images/header_img/2/cosmetics-slider.jpg')">
            </div>
            <div class="t-container">
                <div class="t-col t-col_8">
                    <div class="t-cover__wrapper t-valign_middle" style="position: relative;z-index: 1;">
                        <div class="t189">
                            <div data-hook-content="covercontent">
                                <div class="t189__wrapper">
                                    <div class="t189__title t-title" style="" field="title">
                                        <h1>З любов'ю повертаємо здоров'я зубів дітям, дорослим і літнім пацієнтам</h1>
                                    </div>
                                    <div class="t527__line  t527__bottommargin_lg"> </div>
                                    <div class="t189__descr t-descr t-descr_sm" style="" field="descr"> Всебічна
                                        діагностика, профілактика, лікування та хірургічні операції. Всі процедури
                                        виконуються швидко і якісно </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!--/allrecords-->


</body>

</html>